{
  "block.sorcerousnether.persimmon_door": "Дверь Хурмы",
  "item.minecraft.splash_potion.effect.long_blast_resistance": "Взрывное зелье сопротивления взрыву",
  "item.sorcerousnether.sorcerous_vessel.glowing": "Волшебный сосуд сияния",
  "advancements.automatic_administration.descr": "Активируйте Волшебный сосуд на панели быстрого доступа и получите его эффекты.",
  "entity.sorcerousnether.thrown_mist_flask": "Брошенный флакон тумана",
  "item.sorcerousnether.sorcerous_vessel.astral": "Волшебный сосуд астрала",
  "item.sorcerousnether.sorcerous_vessel.harming": "Волшебный сосуд вреда",
  "entity.sorcerousnether.lost": "Потерянный",
  "block.sorcerousnether.persimmon_sign": "Знак хурмы",
  "item.sorcerousnether.sorcerous_vessel.end_veil": "Волшебный сосуд Крайней Завесы",
  "block.sorcerousnether.polished_biotite_stairs": "Полированная биотитовая лестница",
  "block.sorcerousnether.black_nether_brick_stairs": "Лестница из черного кирпича Пустоты",
  "item.sorcerousnether.golden_budding_bucklerine": "Золотой баклерин",
  "item.sorcerousnether.sorcerous_vessel.blast_resistance": "Волшебный сосуд взрывостойкости",
  "block.minecraft.banner.sorcerousnether.hatred.brown": "Коричневая ненависть",
  "block.sorcerousnether.black_nether_brick_slab": "Плита из черного кирпича Пустоты",
  "subtitles.entity.mist_cloud.spill": "Разливы тумана",
  "block.sorcerousnether.persimmon_stem": "Стебель хурмы",
  "subtitles.item.sorcerous_vessel.activate": "Судно активируется",
  "block.sorcerousnether.biotite_brick_wall": "Биотитовая кирпичная стена",
  "item.sorcerousnether.sorcerous_vessel.mundane": "Обычный волшебный сосуд",
  "block.sorcerousnether.persimmon_fungus": "Гриб хурмы",
  "entity.sorcerousnether.mist_cloud": "Туманное облако",
  "item.sorcerousnether.sorcerous_vessel.blindness": "Волшебный сосуд слепоты",
  "item.sorcerousnether.sorcerous_vessel.long_bug_pheromones": "Волшебный сосуд с феромонами насекомых",
  "advancements.enter_lost_keep.title": "Головокружение",
  "item.sorcerousnether.sorcerous_vessel.regeneration": "Волшебный сосуд регенерации",
  "block.minecraft.banner.sorcerousnether.hatred.magenta": "Пурпурная ненависть",
  "block.sorcerousnether.persimmon_fence_gate": "Ворота из хурмы",
  "item.sorcerousnether.lost_spawn_egg": "Потерянное яйцо призывания",
  "item.sorcerousnether.sorcerous_vessel.reaching": "Волшебный сосуд достижения",
  "item.sorcerousnether.sorcerous_vessel.yungscavebiomes.frost": "Волшебный сосуд мороза",
  "block.sorcerousnether.persimmon_stairs": "Лестница из хурмы",
  "item.sorcerousnether.sorcerous_vessel.strong_soulsteal": "Волшебный сосуд кражи душ",
  "block.sorcerousnether.biotite_wall": "Биотитовая стена",
  "block.sorcerousnether.bucklerine_glass": "Баклериновое стекло",
  "subtitles.block.lava_lily.ambient": "Лавовая лилия сияет",
  "block.minecraft.banner.sorcerousnether.hatred.yellow": "Желтая ненависть",
  "item.sorcerousnether.sorcerous_vessel": "Волшебный сосуд",
  "subtitles.entity.lost.ambient": "Потерянное дыхание",
  "item.sorcerousnether.sorcerous_vessel.thick": "Толстый волшебный сосуд",
  "item.sorcerousnether.empty_sorcerous_vessel.applies_to": "Любое зелье",
  "block.minecraft.banner.sorcerousnether.hatred.red": "Красная ненависть",
  "block.minecraft.banner.sorcerousnether.hatred.lime": "Лаймовая ненависть",
  "item.sorcerousnether.sorcerous_vessel.resistance": "Волшебный сосуд сопротивления",
  "block.sorcerousnether.strength_infused_lava_lily": "Наполненная силой лавовая лилия",
  "item.sorcerousnether.sorcerous_vessel.invisibility": "Волшебный сосуд невидимости",
  "block.sorcerousnether.persimmon_button": "Кнопка хурмы",
  "item.sorcerousnether.sorcerous_vessel.slowness": "Волшебный сосуд медлительности",
  "item.sorcerousnether.sorcerous_vessel.soulsteal": "Волшебный сосуд кражи душ",
  "block.sorcerousnether.cracked_black_nether_bricks": "Треснутые черные кирпичи Пустоты",
  "item.sorcerousnether.sorcerous_vessel.long_end_veil": "Волшебный сосуд Крайней Завесы",
  "item.sorcerousnether.sorcerous_vessel.luck": "Волшебный сосуд удачи",
  "block.sorcerousnether.guard_infused_lava_lily": "Заряженная стражем лавовая лилия",
  "item.sorcerousnether.sorcerous_vessel.long_blast_resistance": "Волшебный сосуд взрывостойкости",
  "advancements.blown_away.descr": "Получите зарождающийся баклерин, взорвав осколок баклерина.",
  "item.sorcerousnether.sorcerous_vessel.absorption": "Волшебный сосуд поглощения",
  "block.sorcerousnether.biotite_bricks": "Биотитовые кирпичи",
  "advancements.blown_away.title": "Сдутый",
  "block.minecraft.banner.sorcerousnether.hatred.black": "Черная ненависть",
  "block.minecraft.banner.sorcerousnether.hatred.orange": "Оранжевая ненависть",
  "block.sorcerousnether.bucklerine_door": "Баклериновая дверь",
  "item.sorcerousnether.sorcerous_vessel.bug_pheromones": "Волшебный сосуд с феромонами насекомых",
  "item.sorcerousnether.hatred_banner_pattern": "Шаблон баннера",
  "block.sorcerousnether.persimmon_hanging_sign": "Подвесной знак хурмы",
  "block.sorcerousnether.robust_chain": "Прочная цепь",
  "item.sorcerousnether.sorcerous_vessel.long_knockback_resistance": "Волшебный сосуд сопротивления отбрасыванию",
  "item.sorcerousnether.budding_bucklerine": "Начинающий баклерин",
  "block.sorcerousnether.persimmon_fence": "Хурма Забор",
  "item.sorcerousnether.sorcerous_vessel.description.hold_shift": "Удерживайте [Shift] для получения дополнительной информации.",
  "item.sorcerousnether.sorcerous_vessel.poison": "Волшебный сосуд яда",
  "block.sorcerousnether.bucklerine_lamp": "Баклериновая лампа",
  "item.sorcerousnether.sorcerous_vessel.levitation": "Волшебный сосуд левитации",
  "subtitles.entity.lost.hurt": "Потерянные боли",
  "block.sorcerousnether.persimmon_pressure_plate": "Нажимная пластина хурмы",
  "item.sorcerousnether.sorcerous_vessel.spore": "Волшебный сосуд спор",
  "advancements.biohazard.descr": "Соберите волшебный туман с помощью стеклянной бутылки.",
  "item.sorcerousnether.sorcerous_vessel.remedy_potion": "Волшебный сосуд лекарства",
  "item.sorcerousnether.sorcerous_vessel.long_lava_vision": "Волшебный сосуд лавы Vision",
  "item.sorcerousnether.sorcerous_vessel.long_poison_resist": "Волшебный сосуд сопротивления яду",
  "item_group.sorcerousnether.sorcerous_nether": "Волшебная Пустота",
  "block.sorcerousnether.persimmon_planks": "Доски из хурмы",
  "item.sorcerousnether.sorcerous_vessel.slow_falling": "Волшебный сосуд медленного падения",
  "item.sorcerousnether.sorcerous_vessel.leaping": "Волшебный сосуд прыжка",
  "item.minecraft.tipped_arrow.effect.blast_resistance": "Стрела взрывостойкости",
  "item.minecraft.splash_potion.effect.blast_resistance": "Взрывное зелье сопротивления взрыву",
  "block.sorcerousnether.biotite_stairs": "Биотитовая лестница",
  "item.sorcerousnether.sorcerous_vessel.long_poison_resistance": "Волшебный сосуд сопротивления яду",
  "item.sorcerousnether.sorcerous_vessel.poison_resist": "Волшебный сосуд сопротивления яду",
  "item.minecraft.potion.effect.blast_resistance": "Зелье сопротивления взрыву",
  "block.sorcerousnether.lava_lily": "Лавовая Лилия",
  "block.sorcerousnether.cracked_biotite_bricks": "Треснутые биотитовые кирпичи",
  "block.sorcerousnether.persimmon_slab": "Плита хурмы",
  "block.sorcerousnether.conduit_infused_lava_lily": "Наполненная проводником лавовая лилия",
  "item.sorcerousnether.sorcerous_vessel.long_soulsteal": "Волшебный сосуд кражи душ",
  "item.sorcerousnether.sorcerous_vessel.weakness": "Волшебный сосуд слабости",
  "block.sorcerousnether.healing_infused_lava_lily": "Исцеляющая лавовая лилия",
  "item.sorcerousnether.sorcerous_mist_bottle": "Бутылка волшебного тумана",
  "item.minecraft.potion.effect.long_blast_resistance": "Зелье сопротивления взрыву",
  "block.sorcerousnether.disease_infused_lava_lily": "Заражённая болезнью лавовая лилия",
  "block.minecraft.banner.sorcerousnether.hatred.green": "Зеленая ненависть",
  "subtitles.entity.lost.death": "Потерянный умирает",
  "item.sorcerousnether.sorcerous_vessel.water": "Волшебный сосуд брызг",
  "item.sorcerousnether.sorcerous_vessel.strong_knockback_resistance": "Волшебный сосуд сопротивления отбрасыванию",
  "item.sorcerousnether.sorcerous_vessel.yungscavebiomes.strong_frost": "Волшебный сосуд мороза",
  "item.sorcerousnether.sorcerous_vessel.empty": "Неизготовляемый волшебный сосуд",
  "block.sorcerousnether.polished_biotite_slab": "Полированная биотитовая плита",
  "block.minecraft.banner.sorcerousnether.hatred.pink": "Розовая ненависть",
  "block.sorcerousnether.mobility_infused_lava_lily": "Наполненная мобильностью лавовая лилия",
  "item.sorcerousnether.sorcerous_vessel.inky_potion": "Волшебный сосуд чернил",
  "block.minecraft.banner.sorcerousnether.hatred.blue": "Синяя ненависть",
  "block.sorcerousnether.black_nether_brick_wall": "Черная кирпичная стена Пустоты",
  "item.minecraft.lingering_potion.effect.long_blast_resistance": "Длительное зелье сопротивления взрыву",
  "block.sorcerousnether.stripped_persimmon_hyphae": "Раздетые гифы хурмы",
  "effect.sorcerousnether.blast_resistance": "Взрывостойкость",
  "block.sorcerousnether.black_nether_bricks": "Черные кирпичи Пустоты",
  "block.sorcerousnether.persimmon_trapdoor": "Люк из хурмы",
  "item.minecraft.lingering_potion.effect.blast_resistance": "Длительное зелье сопротивления взрыву",
  "block.minecraft.banner.sorcerousnether.hatred.gray": "Серая ненависть",
  "block.sorcerousnether.biotite_brick_stairs": "Лестница из биотитового кирпича",
  "item.sorcerousnether.empty_sorcerous_vessel": "Пустой волшебный сосуд",
  "item.sorcerousnether.sorcerous_vessel.intoxication": "Волшебный сосуд опьянения",
  "item.sorcerousnether.sorcerous_vessel.description": "Активируется, когда здоровье падает ниже половины максимального уровня.",
  "block.sorcerousnether.persimmon_wart_block": "Блокада от бородавок хурмы",
  "effect.sorcerousnether.blast_resistance.desc": "Делает вас невосприимчивым к урону от взрыва.",
  "item.sorcerousnether.sorcerous_vessel.long_clinging": "Волшебный сосуд цепляния",
  "block.sorcerousnether.biotite_brick_slab": "Биотитовая кирпичная плита",
  "item.sorcerousnether.sorcerous_vessel.long_sculk_affinity": "Волшебный сосуд скулка Affinity",
  "item.sorcerousnether.sorcerous_vessel.water_breathing": "Волшебный сосуд водного дыхания",
  "advancements.biohazard.title": "Биологическая опасность",
  "item.sorcerousnether.lava_lily_seeds": "Семена лавовой лилии",
  "advancements.automatic_administration.title": "Автоматическое администрирование",
  "block.sorcerousnether.biotite_slab": "Биотитовая плита",
  "block.sorcerousnether.stripped_persimmon_stem": "Обрезанный стебель хурмы",
  "block.sorcerousnether.chiseled_black_nether_bricks": "Точеные черные кирпичи Пустоты",
  "item.sorcerousnether.sorcerous_vessel.night_vision": "Волшебный сосуд ночного видения",
  "block.minecraft.banner.sorcerousnether.hatred.white": "Белая ненависть",
  "block.sorcerousnether.chiseled_biotite_bricks": "Точеные биотитовые кирпичи",
  "item.sorcerousnether.sorcerous_vessel.description.valid_slots_inventory": "Работает в любом месте инвентаря",
  "block.sorcerousnether.persimmon_hyphae": "Гифы хурмы",
  "item.sorcerousnether.sorcerous_vessel.poison_resistance": "Волшебный сосуд сопротивления яду",
  "item.sorcerousnether.sorcerous_vessel.mining_fatigue": "Волшебный сосуд горной усталости",
  "block.sorcerousnether.volcanic_moss": "Вулканический мох",
  "item.sorcerousnether.hatred_banner_pattern.desc": "Ненависть",
  "block.sorcerousnether.fire_resistance_infused_lava_lily": "Наполненная огнестойкостью лавовая лилия",
  "item.sorcerousnether.sorcerous_vessel.speed_iii": "Волшебный сосуд быстроты",
  "item.sorcerousnether.sorcerous_vessel.berserking": "Волшебный сосуд берсерка",
  "item.sorcerousnether.sorcerous_vessel.fire_resistance": "Волшебный сосуд огнестойкости",
  "block.minecraft.banner.sorcerousnether.hatred.light_blue": "Голубая ненависть",
  "block.minecraft.banner.sorcerousnether.hatred.purple": "Пурпурная ненависть",
  "item.sorcerousnether.sorcerous_vessel.lava_vision": "Волшебный сосуд лавы Vision",
  "jei.sorcerousnether.budding_bucklerine_info": "Получается путем взрыва предмета Bucklerine Shard.",
  "block.sorcerousnether.bucklerine_trapdoor": "Баклериновый люк",
  "jei.sorcerousnether.sorcerous_mist_bottle_info": "Получается путем сбора Облака Волшебного Тумана, оставшегося после победы над Потерянным.",
  "item.sorcerousnether.sorcerous_vessel.wither": "Волшебный сосуд Иссушения",
  "item.sorcerousnether.sorcerous_vessel.healing": "Волшебный сосуд исцеления",
  "block.sorcerousnether.polished_biotite": "Полированный биотит",
  "item.sorcerousnether.sorcerous_vessel.awkward": "Неуклюжий волшебный сосуд",
  "item.sorcerousnether.sorcerous_vessel.description.valid_slots_hotbar": "Работает в любом слоте Hotbar.",
  "item.sorcerousnether.mist_flask": "Туманная колба",
  "item.sorcerousnether.sorcerous_vessel.hunger": "Волшебный сосуд голода",
  "block.sorcerousnether.polished_biotite_wall": "Полированная биотитовая стена",
  "block.sorcerousnether.biotite": "Биотит",
  "item.sorcerousnether.sorcerous_vessel.turtle_master": "Волшебный сосуд повелителя черепах",
  "block.minecraft.banner.sorcerousnether.hatred.light_gray": "Светло-серая ненависть",
  "item.sorcerousnether.sorcerous_vessel.swiftness": "Волшебный сосуд быстроты",
  "item.sorcerousnether.bucklerine_shard": "Баклериновый осколок",
  "item.sorcerousnether.sorcerous_vessel.knockback_resistance": "Волшебный сосуд сопротивления отбрасыванию",
  "item.sorcerousnether.sorcerous_vessel.sculk_affinity": "Волшебный сосуд скулка Affinity",
  "block.minecraft.banner.sorcerousnether.hatred.cyan": "Голубая ненависть",
  "item.sorcerousnether.sorcerous_vessel.haste": "Волшебный сосуд спешки",
  "item.sorcerousnether.sorcerous_vessel.clinging": "Волшебный сосуд цепляния",
  "item.sorcerousnether.sorcerous_vessel.mana": "Волшебный сосуд маны",
  "item.minecraft.tipped_arrow.effect.long_blast_resistance": "Стрела взрывостойкости",
  "advancements.enter_lost_keep.descr": "Проложите себе путь к Затерянной крепости",
  "item.sorcerousnether.sorcerous_vessel.strength": "Волшебный сосуд силы",
  "block.sorcerousnether.lava_lily_stem": "Стебель лавовой лилии",
  "item.sorcerousnether.sorcerous_vessel.quark.resilience": "Волшебный сосуд стабильности",
  "item.sorcerousnether.sorcerous_vessel.dolphins_grace": "Волшебный сосуд благодати дельфинов"
}